{% extends 'base.html.twig' %}
{% block body %}
	<script type='text/javascript'>
  window.smartlook||(function(d) {
    var o=smartlook=function(){ o.api.push(arguments)},h=d.getElementsByTagName('head')[0];
    var c=d.createElement('script');o.api=new Array();c.async=true;c.type='text/javascript';
    c.charset='utf-8';c.src='https://rec.smartlook.com/recorder.js';h.appendChild(c);
    })(document);
    smartlook('init', '0c0815f6d0f5c6044dcaf31c2c8e790d26aa69b0');
</script>

	<div class="jumbotron">
				<div class="card" style="width:600px">
			<div class="card-header">
				<h1 class="display-4">Nahrávejte svá videa </h1>
			</div>
			
			<div class="card-body">
				<p class="lead"><b>Rychle</b>, <b>jednoduše</b>,<b> kvalitně</b> a hlavně <b>bezpečně</b>
				
				<li style="list-style-type:none"><span class="fa fa-lock" style="color:green"></span>Používáme SSL certifikát pro šifrovanou a bezpečnou komunikaci</li>
				
			</div>


		</div>

	</div>

{% endblock %}
